<div class="orders-detail-wrapper">
  <div class="breadcrumb">
    <span>Dashboard</span>
    <span> >> </span>
    <span>Order’s details</span>
  </div>
  <app-header-page>Order’s details</app-header-page>
  <app-layout>
    <div class="info-wrapper">
      <app-info-columns
        [titleInfo]="'General information'"
        [columnsCount]="2"
        [rowsCount]="2"
        [dataList]="generalInfo"
        style="width: 29%"
      ></app-info-columns>
      <app-info-columns
        [titleInfo]="'Customer’s information'"
        [columnsCount]="3"
        [rowsCount]="2"
        [dataList]="customersInfo"
        [isLeftBorder]="true"
        style="width: 48%"
      ></app-info-columns>
    </div>
  </app-layout>
  <app-layout>
    <app-subheader-layout>Orders list</app-subheader-layout>
    <div class="order-list">
      <app-order-item
        *ngFor="let order of item.list"
        [order]="order"
        [id]="item.list.indexOf(order)"
      ></app-order-item>
    </div>
  </app-layout>
</div>
<app-footer></app-footer>
